Subject: New Reply Received - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:38:57 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Late delivery  Ticket comment <div>It haven’t been delivered I haven’t got anything I have said that million times and I even sent a report to consumer dubai with the receipt!! I want a refund for this order ASAP! I’m an old customer u can’t just say it’s delivered I didn’t get anything! I live in Fairmont hotel dubai no1 got anything not the receptionist or anyone in the apartment <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Jan 2022, at 8:23 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jude,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9516953892, has been successfully delivered to you on 08/12/2021.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3705915